Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159169 - Export of impress files to starimpress 5 kills application
Summary: Export of impress files to starimpress 5 kills application
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-31 00:05 UTC by Paul F. Johnson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.9.112
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-29 08:55:16 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenOffice.org 50652 None None None Never

Description Paul F. Johnson 2005-05-31 00:05:01 UTC
Description of problem:
OOImpress dies (completely) when attempting to export to StarOffice 5
presentation format.

Version-Release number of selected component (if applicable):
1.9.104-2

How reproducible:
Always

Steps to Reproduce:
1. Start OOImpress (doesn't matter how)
2. Load a presentation
3. File->Save As->StarImpress 5
  
Actual results:
OOo crashes with no throwback

Expected results:
File should export cleanly

Additional info:

Comment 1 Caolan McNamara 2005-06-02 09:04:40 UTC
Should be ok in upandcoming 1.9.106-1


Note You need to log in before you can comment on or make changes to this bug.